<%= form_with(model: team) do |form| %>
  <%= render 'shared/form_error', model: team %>
  <div class="mb-3">
    <%= form.label :name, nil, class: "form-label" %>
    <%= form.text_field :name, class: "form-control" %>
  </div>

  <div class="actions">
    <%= form.submit class: "btn btn-primary" %>
  </div>
<% end %>
